Bug 237013 - Remove key/cert migration from console
Remove key/cert migration from console
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: UI - General UI (Show other bugs)
1.0.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-04-18 17:21 EDT by Rich Megginson
Modified: 2015-12-07 11:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:59:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2007-04-18 17:21:38 EDT
This will have to be done from the command line as part of migration or upgrade
install.  We could also provide a small script so that users could do key/cert
db migration without having to run the full blown migrate everything script.

I will be removing the MIGRATE_DB operation from the securityOp (security.c) CGI
- see CertMigrateConfirmPage.java.
Comment 1 Rich Megginson 2007-04-18 18:29:56 EDT
The LIST_ALIAS op is going away as well.
Comment 2 Rich Megginson 2007-10-05 11:09:35 EDT
The C code was fixed in admin server quite some time ago - what's the status of
the Java code?

Note You need to log in before you can comment on or make changes to this bug.